RubyGems Navigation menu

pry-stackexplorer 0.0.0.1

For people who don't like typing a hyphen then an underscore

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.1.1 - August 16, 2020 (6,5 KB)
  2. 0.0.0.1 - June 03, 2020 (7 KB)

dependencias de Runtime (1):

pry-stack_explorer >= 0.5.0, ~> 0

Propietarios:

Subida por:

Autores:

  • Jonathan Allard

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.204

Para esta versión 1.428

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: